Package list rastertosag-gdi / 6ef7270
Switchover to Python3 (LP: #1440554): Dependencies in debian/control. Till Kamppeter 6 years ago
1 changed file(s) with 2 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
77 Vcs-Git: https://alioth.debian.org/anonscm/git/printing/rastertosag-gdi.git
88 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=printing/rastertosag-gdi.git
99 Standards-Version: 3.9.2
10 X-Python-Version: >= 3.0
1011
1112 Package: printer-driver-sag-gdi
1213 Architecture: all
13 Depends: ${misc:Depends}, python, ghostscript
14 Depends: ${misc:Depends}, ${python3:Depends}, ghostscript
1415 Breaks: cups (<< 1.5.0-3), rastertosag-gdi (<< 0.1-3)
1516 Replaces: rastertosag-gdi (<< 0.1-3)
1617 Recommends: cups | foomatic-filters